{
    "name": "simple-express-restful",
    "version": "1.0.0",
    "main": "index.js",
    "scripts": {
        "start": "nodemon app.js",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "description": "",
    "dependencies": {
        "express": "^4.21.2",
        "mysql2": "^3.12.0"
    }
}
